import { DownloadLink } from './DownloadButton';


export function PDF({link, name}: {link: string, name:string}){
    return(
        <div className='row align-items-center'>
                <iframe src={link} width="100%" height="530vw" title="title" className='small-i'>
                </iframe>
                <div className='row download-col'>
                <DownloadLink url={link} fileName={name} ></DownloadLink>
                </div>
            </div>
    )
}
export default function BFHpdf(){
    return(
        <div className='row align-items-center'>
            <div className='col'>
            <PDF link='https://static.igem.wiki/teams/5247/pdfs/bfh-flyer-european-meetup.pdf' name="bfh-flyer-european-meetup.pdf"/>
            </div>
            <div className='col-2'>
            </div>
            <div className='col'>
            <PDF link='https://static.igem.wiki/teams/5247/pdfs/bfh-meet-up-guideline.pdf' name="bfh-meet-up-guideline.pdf"/>
            </div>
        </div>
        
    )
}