




interface ItemProps {
    date: string | undefined,
    children: React.ReactNode;
    tag: string, 
    color: string 
}

import TextEvent from './TextEvent.tsx';
/* import ImageEvent from './ImageEvent.tsx';
import UrlButton from './UrlButton.tsx'; */


const TimelineItem  = ({ date, tag, color, children }:ItemProps) => (
    <div className="timeline-item">
        <div className="timeline-item-content">
            <span className="tag" style={{ background: color }}>
                {tag}
            </span>
            <time>{date}</time>
            {children}
            <span className="circle" />
        </div>
    </div>
);



export function MyTimeline () {
    return(
            <div className="timeline-container">
               <TimelineItem
               date='Opening'
               tag= 'medium'
               color='#018f69'
               >
               <TextEvent
              date="1/2/19"
              text="OPENING"
              id='Opening'
                />
               </TimelineItem>

            <TimelineItem
            date='Scientific Talk I.'
            tag= 'medium'
            color='#018f69'
            >
                Hiii
                {/* 
                        <ImageEvent
                    date="4/13/19"
                    text="You can embed images..."
                    src="https://res.cloudinary.com/dovoq8jou/image/upload/v1564772194/jellyfish.jpg"
                    alt="jellyfish swimming"
                    credit="Photo by [@tavi004](https://unsplash.com/@tavi004)" 
                    id='Scientific Talk I.'>
                    
                        <div>
                            <UrlButton href="https://unsplash.com/search/photos/undersea">
                            View more undersea photos
                            </UrlButton>
                        </div>
                        </ImageEvent> */}

            </TimelineItem>
            <TimelineItem
            date='Workshop XY'
            tag='Workshop Session I.'
            color='var(--text-primary)'
            >
                <TextEvent
              date="1/2/19"
              text="W"
              id='Workshop Session I.'
                />
            </TimelineItem>
            <TimelineItem
            date='Workshop XY'
            tag='Workshop Session I.'
            color='var(--text-primary)'
            >
                <TextEvent
              date="1/2/19"
              text="W"
              id='Workshop Session I.'
                />
            </TimelineItem>
                
            </div>
        )
    
}
    